@charset "UTF-8";
/* CSS Document */

@font-face {
					font-family: 'Socialico';
					src: url('fonts/Socialico.eot'), 
					url('fonts/Socialico.woff') format('woff'),
					url('fonts/Socialico.svg#Socialico') format('svg');
					font-weight:bold;
   }
   
   @font-face {
    font-family: 'museo';
    src: url('fonts/Museo300-Regular-webfont.eot');
    src: url('fonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo300-Regular-webfont.woff2') format('woff2'),
         url('fonts/Museo300-Regular-webfont.woff') format('woff'),
         url('fonts/Museo300-Regular-webfont.ttf') format('truetype'),
         url('fonts/Museo300-Regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}
   @font-face {
    font-family: 'museo';
    src: url('fonts/Museo500-Regular-webfont.eot');
    src: url('fonts/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo500-Regular-webfont.woff2') format('woff2'),
         url('fonts/Museo500-Regular-webfont.woff') format('woff'),
         url('fonts/Museo500-Regular-webfont.ttf') format('truetype'),
         url('fonts/Museo500-Regular-webfont.svg#museo500') format('svg');
    font-weight: 500;
    font-style: normal;

}
   @font-face {
    font-family: 'museo';
    src: url('fonts/Museo700-Regular-webfont.eot');
    src: url('fonts/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo700-Regular-webfont.woff2') format('woff2'),
         url('fonts/Museo700-Regular-webfont.woff') format('woff'),
         url('fonts/Museo700-Regular-webfont.ttf') format('truetype'),
         url('fonts/Museo700-Regular-webfont.svg#museo700') format('svg');
    font-weight: 700;
    font-style: normal;

}

html, body {
	height: 100%; 
}
body {
	background: #fff;
	color: #575756;
}

.container {
	/* background: #234973; */
	min-height: 100%;
	height: auto !important;
	height: 100%;  /* the bottom margin is the negative value of the footer's height */
	margin-top: 0;
	margin-bottom: -150px;
}

.push {
	height: 150px;
}


body, h1, h2 ,h3, h4, h5, h6, p {
	font-family: 'museo', sans-serif;
	font-weight: 300;
}

h1 {
	font-size: 2.2em;
	color: #C77744;
	font-weight: 700;
}
h2 {
	font-size: 1.7em;
	color: #502d16;
	font-weight: 700;
}
h3 {
	font-size: 1.5em;
	color: #C77744;
	line-height: 1.3em;
	font-weight: 700;
}
h4, a h4 {
	font-size: 1.3em;
	color: #502d16;
	font-weight: 700;
}
h5 {
	font-size: 1.2em;
	color: #575756;
	font-weight: 600;
}
h6, a h6 {
	font-size: 1.1em;
	color: #C77744;
	font-weight: 400;
	line-height: 1.3;
}
a {
	color: #C77744;
}
a:hover {
	color: #E7B660;
}

.row {
	width: 1200px;
}

.fifth, .row .fifth {
    width: 20%
}
.fl {
	float:left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.fr {
	float:right;
	margin-left: 15px;
	margin-bottom: 15px;
}

img.fl, img.fr {
	max-width: 50%;
}
.nogap {
	margin-top: 0;
}
.topgap {
	padding-top: 20px;
}
.botgap {
	padding-bottom: 20px;
}

.flush {
	clear:both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.clearfloat, .cf{
	clear:both;
}

.js .fade {
	display:none;
}
.white {
	color: #fff;
}
.red {
	color: #DE2233;
}
label {
	color: #423c32;
}
sup {
	 font-size: 0.83em;
     vertical-align: super;
     line-height: 0;
}

hr {
	border-bottom: none;
	border-top-color: rgb(199, 119, 68);
	border-width: 1px 0;
}

table {
	max-width: 100%;
	width: 100%;
}

.button, .button.secondary, .button.success, .button.alert, .productSubmitInput, .update, .actions a, .cat_button {
	-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
	box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
	border: none;
	font-size: 16px;
	font-weight: 700;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.button:active, .button.secondary:active, .button.success:active, .button.alert:active, .productSubmitInput:active, .update:active, .actions a:active, .cat_button:active {
	-webkit-box-shadow: inset 1px 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 1px 2px 3px rgba(0,0,0,0.2);
	box-shadow: inset 1px 2px 3px rgba(0,0,0,0.2);
}
button.expand, .button.expand {
	padding-right: 0;
	padding-left: 0;
	width: 100%;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    -webkit-border-radius: 0;     
    -moz-border-radius: 0;     
    -ms-border-radius: 0;     
    -o-border-radius: 0;     
    border-radius: 0;
	/*-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #012636;
	color: #fff;
	border: 2px solid #81b8bd;*/
}



.productSubmitInput, .update, .actions a {
	font-size: 11px;
	padding: 7px 14px 8px;
}


a.button em {		/* float icon fonts left inside buttons*/
	float: left;
	margin-right: 10px;
}

ul, ol, li {
	font-size: 16px;
}
ul li, ol li  {
	margin-left: 20px;
	margin-bottom: 10px;
	line-height: 1.2;
}
ul.arrows li:before {
  content: "❯";
  padding-right: 5px;
  color: #e6c05a;
}

.bigicon {
	font-size: 2em;
	color: #51c9d3;
}

select {
	height: 30px;
	border: 1px solid #ccc;
	margin-bottom: 13px;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	border-radius: 0;
	/* -webkit-appearance: none; */   
	/* -webkit-border-radius: 0px; */
}

ul.tabs-content>li {
	margin: 0;
}


/* ------------------ nav ------------------ */


@media only screen and ( max-width: 1000px ) /* 1000 */
{
    html
    {
        font-size: 75%; /* 12 */
    }
    .searchicon {
        /* padding: 14px; */
        /* right: 0; */
    }
}

.touch .sidenav ul ul ul, .touch #mainnav li li ul {
/*	display: none !important;*/
}

.content ul li {
	list-style:disc;
}
.content ol li {
	list-style: decimal;
}


.signupbox {
	background: #8A6A95;
	padding: 20px;
}
.signupbox h3 {
	font-size: 20px;
	color: #fff;
	margin-top: 0;
}
.signupbox form {
	margin:0;
}
.signupbox input[type=text] {
	background: #6C5770;
	color: #fff;
}
.signupbox ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #a194a4;
}
.signupbox :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #a194a4;
}
.signupbox ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #a194a4;
}
.signupbox :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #a194a4;
}

.sidenav ul {
	margin: 0;
	padding: 0;
	background: #DAE1EA;
	/* box-shadow: inset 1px 1px 2px rgba(0,0,0,-5.9); */
	border: 1px solid #fff;
}

.sidenav ul li {
	margin: 0;
	padding: 6px 10px;
	list-style: none;
	font-size: 13px;
	font-weight: 600;
}
.sidenav ul li.sub {
	font-weight: normal;
  border-left: 5px solid #fff;
}

.sidenav ul li.active {
	background: #C7D2DF;
}

/* ------------------ Header ------------------ */

#top-section {
    background: #735846;
    color: #FFF;
    line-height: 2em;
    /* font-size: 30px; */
    padding: 5px 0;
}
#top-section a {
	color: #fff;
}
#top-section .button {
	margin: 0 10px;
	display: inline;
}

#top-section .icon {
    font-size: 1.2em;
    color: #C77744;
    line-height: 1.7em;
	margin-right: 10px;
}

#top-section a:hover , #top-section .icon:hover {
	color: #E7B660;
}
#top-section .button:hover {
	color: #fff;
}


header {
	padding: 10px 0;
}

header .logo {
	/* padding-top: 5px; */	
	/* padding-bottom: 5px; */
	/* text-align: center; */
	width: 25%;
	display: inline-block;
}

header .slogan {
    display: inline-block;
    width: 74%;
    max-width: 570px;
}
header .details {
	/* margin-top: 10px; */
	text-align: right;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
}
header form {
	margin: 0;
}

header h3,header h3 a, header h4, header h4 a {
	color: #9d9d9c ; 
	margin: 3px 0;
	font-weight: 700;
}

header .details .fa {
	color: #000;
	min-width: 30px;
	text-align: center;
}
.top-icons {
    font-size: 2em;
}
.top-icons .fa {
    margin-left: 10px
}

.top-icons a {
    color: #000
}
.top-icons a:hover {
    color: #C77744;
    }

header .fa-mobile, footer .fa-mobile {
    font-size: 1.2em;
    vertical-align: -3px;
}

header .headphone {
	font-size: 1.6em;
	/* color: #fff; */
}

header .dark {
	color: #708eaf;
	font-weight: 300;
}

.searcher {
	margin-top: 35px;	
}
.searcher form {
	margin: 0;
}
.searcharea {
	background: #81b8bd;
	padding: 10px 0 0;
	display: none;
}

.searchbox  {
	position: relative;
	text-align: right;
}
.orderbox {
	margin-bottom: 10px;
}
.searchbox input[type=text] {
	padding-right: 32px;
	margin-bottom: 0 !important;
}
.searchbox form {
	margin: 0 0 10px;
}


.searchicon {
	background: none;
	border: none;
	position: absolute;
	top: 3px;
	right: 0;
	font-size: 18px;
	/* color: #b9cbdf; */
	width: 35px;
	text-align: center;
	padding: 0;
}
.searchicon:hover {
	color: #C87744;
}
.searchicon:active {
	color: #DE2233;
}
.orderbox {
	margin-bottom: 10px;
}
.searchbox input[type=text] {
	padding-right: 32px;
	margin-bottom: 0 !important;
	/* background: #eee; */
	/* color: #E9EDF2; */
	border: 1px solid #666;
}
.searchbox form {
	margin: 0 0 10px;
}


.searchicon2 {
	background:url(../images/search_icon.png) center center no-repeat transparent;
	width: 32px;
	height: 32px;
	border: none;
	text-indent:-999px;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 5px 5px 0;
}
.searchicon2:hover {
	background-color: #81b8bd;
	cursor: pointer;
}
.searchicon2:active {
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.5);
}


/* ------------------ Navigation ------------------ */


.navbar {
    /* background: #315984; */
    border-top: 10px solid #c77744;
}


/* SmartMenus Core CSS (it's not recommended editing this)
===============================================================*/

.sm,.sm ul,.sm li{display:block;list-style:none;padding:0;margin:0;line-height:normal;direction:ltr;}
ul.sm li{position:relative;z-index:1000;}
ul.sm a{position:relative;display:block;}
ul.sm a.disabled{cursor:default;}
ul.sm ul{position:absolute;top:-999999px;left:-800px;width: 250px;}
ul.sm li{float:left;}
ul.sm-rtl{direction:rtl;}
ul.sm-rtl li{float:right;}
ul.sm ul li,ul.sm-vertical li{float:none;}
ul.sm a{white-space:nowrap;}
ul.sm ul a,ul.sm-vertical a{white-space:normal;}
* html ul.sm-vertical li{float:left;width:100%;}
* html ul.sm-vertical ul li{float:none;width:auto;}
*:first-child+html ul.sm-vertical>li{float:left;width:100%;}
ul.sm ul.sm-nowrap>li>a{/* white-space:nowrap; */}
ul.sm:after{content:"\00a0";display:block;height:0;font:0/0 serif;clear:both;visibility:hidden;overflow:hidden;}
* html ul.sm{height:1px;}
*:first-child+html ul.sm{min-height:1px;}
ul.sm li *,ul.sm li *:before,ul.sm li *:after{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
ul.sm{-webkit-tap-highlight-color:rgba(0,0,0,0);}


/* wrapper
===============*/
#mainnav
{
    width: 100%;
    font-weight: 400;
    font-size: 14px;
 /*   padding: 0 30px;*/

}
#mainnav > a
{
    display: none;
}

/*common styles
=======================*/
.sm-top a
{
    color: #575756;
    display: block;
    text-decoration: none;
    padding: 0 1.2em;
}
.sm-top a:active
{
    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
    background-color: #1c8d98;
}
.sm-top li:hover > a {
    background-color: #C77744;
    color: #fff;
    /* font-weight: 700; */
}
/*.sm-top .subs > a:after
{
    width: 0;
    height: 0;
    border: 0.313em solid transparent;
    border-bottom: none;
    border-top-color: #5B82AD;
    content: '';
    vertical-align: middle;
    display: inline-block;
    position: relative;
    right: -0.313em;
}*/
/* first level
==================*/
.sm-top {
    padding: 0;
    margin: 0 50px 0 0;
}
.sm-top > li
{
    height: 100%;
}
.sm-top > li > a
{
    height: 100%;
    line-height: 2.5em;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}
.sm-top:not( :hover ) > li.active > a
{
    color: #000;
    background: rgba(255, 255, 255, 0.15);
    /* border-bottom: 2px solid #de2233; */
    /* margin-bottom: -2px; */
}

/* second level
========================*/
.sm-top ul
{
    background-color: rgb(241, 200, 129);
}
.sm-top ul a
{
    /* border-top: 1px solid #B9C7D7; */
    padding: 0.5em 1em;
    color: #3C2B1F;
}

.sm-top ul li:hover {
	background-color: rgba(255, 255, 255, 0.22);
	color: #3C2B1F;
}
.sm-top ul li:hover > a {
	background-color: rgba(255, 255, 255, 0.15);
	color: #3C2B1F;
}

.bigmenu li > a {
	background: none;
}

/* Sub menu indicators - Smart Menu styles
===================*/
.sm-top a span.sub-arrow {
    position: relative;
    /* top: 50%; */
    /* right: 0; */
    margin-top: 20px;
    /* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
    width:0;
    height:0;
    overflow:hidden;
    border-width:5px; /* tweak size of the arrow */
    border-style:solid dashed dashed dashed;
    border-color: rgba(0, 0, 0, 0.5) transparent transparent transparent;
    float: right;
    margin-left: 10px;
}
.sm-top-vertical a span.sub-arrow,
.sm-top ul a span.sub-arrow {
    /* bottom:auto; */
    /* top:50%; */
    margin-top: 5px;
    /* right:15px; */
    /* left:auto; */
    /* margin-left:0; */
    border-style:dashed dashed dashed solid;
    border-color: transparent transparent transparent rgba(0, 0, 0, 0.5);
}

/* Scrolling arrows containers for tall sub menus - test sub menu:
"Sub test" -> "more..." -> "more..." in the default download package
 - Smart Menu styles
===================*/
.sm-top span.scroll-up, .sm-top span.scroll-down {
    position:absolute;
    display:none;
    visibility:hidden;
    overflow:hidden;
    background:#ffffff;
    height:20px;
    /* width and position will be automatically set by the script */
}
.sm-top span.scroll-up-arrow, .sm-top span.scroll-down-arrow {
    position:absolute;
    top:-2px;
    left:50%;
    margin-left:-8px;
    /* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
    width:0;
    height:0;
    overflow:hidden;
    border-width:8px; /* tweak size of the arrow */
    border-style:dashed dashed solid dashed;
    border-color:transparent transparent #247eab transparent;
}
.sm-top span.scroll-down-arrow {
    top:6px;
    border-style:solid dashed dashed dashed;
    border-color:#247eab transparent transparent transparent;
}

.sm-top .bigmenu {
	width: 800px;
}



.bolden > a {
	color: #444;
	font-weight: bold;
}

@media only screen and (min-width: 40em ) {
.sm-top  .menucolumn {
	float: left;
	/*border: 1px solid red;*/
	display: inline-block;
	width: 25%
}

.sm-top  .menucolumn ul {
	width: 100%;
	position:relative;
	top: 0;
	left: 0;
}


}


@media screen and (max-width: 1100px) {
.sm-top a
{
    font-size: 15px !important;
}
.sm-top a
{
    padding: 0 1em;
}
}


@media screen and (max-width: 800px) {

/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these)
  - Smart Menu styles
==========================*/
	ul.sm-top{width:auto !important; margin-right:0;margin-bottom: 10px;}
	ul.sm-top ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-top>li{float:none;}
	ul.sm-top>li>a,
    ul.sm-top ul.sm-nowrap>li>a{white-space:normal;padding-left: 33px;/* color: #3C2B1F; */}
	ul.sm-top iframe{display:none;}

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-top ul, .sm-top span.sub-arrow, .sm-top iframe {
		display:none !important;
	}*/


/* Menu items  - Smart Menu styles
===================*/
    /* presume we have 4 levels max */
    .sm-top > li:last-child > a,
    .sm-top > li:last-child > ul > li:last-child > a,
    .sm-top > li:last-child > ul > li:last-child > ul > li:last-child > a,
    .sm-top > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a,
    .sm-top > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a,
    .sm-top > li:last-child > ul,
    .sm-top > li:last-child > ul > li:last-child > ul,
    .sm-top > li:last-child > ul > li:last-child > ul > li:last-child > ul,
    .sm-top > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,
    .sm-top > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
    }
    /* highlighted items, don't need rounding since their sub is open */
    .sm-top > li:last-child > a.highlighted,
    .sm-top > li:last-child > ul > li:last-child > a.highlighted,
    .sm-top > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted,
    .sm-top > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted,
    .sm-top > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted {
    }

/* Sub menu indicators  - Smart Menu styles
===================*/
    .sm-top a span.sub-arrow,
    .sm-top ul a span.sub-arrow {
        /* top:50%; */
        /* margin-top:-9px; */
        /* right:auto; */
        /* left:6px; */
        /* margin-left:0; */
        /* width:17px; */
        /* height:17px; */
        /* font:bold 16px/16px monospace !important; */
        /* text-align:center; */
        /* border:0; */
        /* text-shadow:none; */
        /* background:rgba(0,0,0,0.1); */
        -moz-border-radius:100px;
        /* -webkit-border-radius:100px; */
        /* border-radius:100px; */
    
        border-style: solid dashed dashed dashed;     border-color: rgba(0, 0, 0, 0.5) transparent transparent transparent;
}
    .sm-top a.highlighted span.sub-arrow {
        display:none !important;
    }
	
	.navbar .columns {
		padding: 0;	
	}

/* wrapper
===============*/
    #mainnav
    {
        width: 100%;
        position: static;
        margin: 0;
    
        /* padding-bottom: 10px; */
        /* background-color: #F1C881; */
        min-height: 50px;
}
/*menu icon
===============*/
    #mainnav > a
    {
        width: 1.6em; /* 50 */
        /* height: 3.125em; */ /* 50 */
        text-align: left;
        /* text-indent: -9999px; */
        color: #C77744;
        position:relative;
    
        border: 5px solid #c77744;
        border-top: none;
        border-radius: 0 0 10px 10px;
        margin-left: 15px;
        text-align: center;
        font-size: 2em;
        margin-bottom: 5px;
        line-height: 1.2;
        background-color: #fff;
        position: absolute;
}
    #mainnav > a:before,
    #mainnav > a:after
    {
        position: absolute;
        border: 2px solid #c77744;
        top: 35%;
        left: 25%;
        right: 25%;
        /* content: ''; */
    }
    #mainnav > a:after
    {
        top: 60%;
    }
    #mainnav:not( :target ) > a:first-of-type,
    #mainnav:target > a:last-of-type
    {
        display: block;
    }
    #mainnav:not( :target ) > .sm-top
    {
        display: none;
    }
    #mainnav:target > .sm-top
    {
        display: block;
    
        background-color: #F1C881;
        padding-top: 45px;
}
/* first level
===================*/
    .sm-top > li
    {
        width: 100%;
        float: none;
    }
    .sm-top > li > a
    {
        height: auto;
        text-align: left;
        padding: 0 0.833em;
    
        color: #5A4536;
}
    .sm-top > li:not( :last-child ) > a
    {
        border-right: none;
        border-bottom: 1px solid #C77744;
    
        margin-bottom: -1px;
}
/* second level
===================*/
    .sm-top ul
    {
        position: static;
        padding-top: 0;
    
        background: rgba(255, 255, 255, 0.2);
}
 .sm-top .bigmenu ul
    {
        background: none;
}
    .sm-top:not( :hover ) > li.active > a:after {
        display: none;
    }
    .sm-top ul li a:hover,
    .sm-top ul:not( :hover ) li.active a
    {
        /* background-color: #1c8d98; */
    }
/* third level
===================*/
    .sm-top ul ul
    {
        /* border-left: 8px solid #C77744; */
    }
	
	ul.bigmenu ul {
		display: block !important;
	}
	
}


/* ------------------ Right Column ------------------ */

.page {
	width: 80%;
}
.sidebar {
	width: 20%;
}

.main {
	width: 73%;
}
.side {
	width: 27%;
}

.blockhead {
	background: #C77744;
	color: #fff;
	padding: 8px 20px 6px;
	font-size: 18px;
	/* text-align: center; */
	margin: 0;
	text-transform: uppercase;
}
.event {
	background: #e7e9e3;
	margin-bottom: 5px;
	clear:both;
}
.event:hover {
	box-shadow: 0 0 3px #1c8aad;
}
.event:active {
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.event h4 {
	margin: 0 0 5px;
	color: #364d54;
	font-size: 16px;
}

.event .details {
	padding: 15px;
	font-size: 13px;
	line-height: 1.3;
}
.event:after {
	content: "";
	display: table;
	clear: both;
}



/* ------------------ Content ---------------- */

#content {
	padding: 0 0 40px;
	line-height: 1.6;
	overflow: hidden;
	margin-top: 40px;
}

#featured {
/*	margin-top: -20px;*/
	margin-bottom: 20px;
	
}
.orbit-wrapper {
	margin-bottom: 100px;
	margin-top: -20px;
}
.orbit-wrapper .orbit-caption {
	padding: 15px;
	font-size: 26px;
	width: auto;
	bottom: 5%;
}
.orbit-caption h3 {
	color: #fff;
	margin: 0 0 10px;
}
.orbit-caption h3 a {
	color: #fff;
	margin: 0;
}
.orbit-caption .date {
	margin-right: 20px;
	clear: right;
}
.orbit-caption .button {
	margin-bottom: 0px;
	padding: 8px 16px;
}
.slide {
}
.orbit div.orbit-slide img {
	width: 100%;
}
.orbit-wrapper .slider-nav span, .orbit-wrapper .timer {
	opacity: 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.orbit-wrapper:hover .slider-nav span, .orbit-wrapper:hover .timer {
	opacity: 0.5;
}
ul.orbit-bullets li {
	background: #63564e;
	border-radius: 50%;
	width: 13px;
	height: 13px;
}
ul.orbit-bullets li:hover {
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}
ul.orbit-bullets li.active {
	background: #876783;
	
}


.sponsors {
	margin: 0 0 30px;
	text-align:center;
	background: #fff;
	padding: 10px;
}
.sponsors h5 {
	text-align: left;
}

.sponsors .sponsor {
	display: inline-block;
	width: 150px;
	text-align: center;
	padding: 5px 15px;
	vertical-align: middle;
}
.sponsors .sponsor:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.box {
	background: rgb(243, 220, 179);
	color: #502D16;
	padding: 20px;
	overflow: hidden;
	margin-bottom: 20px;
}

.box>:first-child {
	margin-top: 0
}
.box>:last-child {
	margin-bottom: 0
}

.box.dark {
	background: #735846;	
	color: #fff;
}
.box.dark h1, .box.dark h2,.box.dark h3,.box.dark h4,.box.dark h5,.box.dark h6 {
	color: #fff;
}

.box .blockhead {
	margin: -20px -20px 20px;
}


.box .imageright {
	margin: -20px -20px -20px 20px;
	float: right;
	-webkit-border-radius: 0 0 0 10px;
	-moz-border-radius: 0 0 0 10px;
	border-radius: 0 0 0 10px;
}
.box:after {
	content: "";
	display: table;
	clear: both;
}

.recess {
	background: #eee;
	-webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.15);
	box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.15);
	padding: 20px;
	margin-bottom: 20px;
}
.prod {
	text-align: center;
}
.prod .image {
	position: relative;
}
.prod .sticker {
	position: absolute;
	left: 0;
	bottom: 10%;
	background: #892f10;
	color:#fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 15px;
	font-size: 18px;
	text-align: center;
	line-height: 1.1;
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}
.prod .price {
	font-size: 28px;
	font-weight: 800;
}

.catalogue {
	background: #979DA1;
	vertical-align: middle;
	display: block;
	margin-bottom: 20px;
}
.catalogue:hover {
/*	background: #977893;*/
}
.catalogue span {
	vertical-align: middle;
	display: inline-block;
}
.catalogue h3 {
	color: #fff;
	text-align: right;
	word-wrap: break-word;
	margin: 0;
}
.catalogue a {
	color: #fff;
}
.catalogue h3 a {
	padding: 20px;
	display: block;
}
.catalogue h3 a:hover {
	color: rgba(255,255,255,0.7);
}
.catalogue .image img {
	margin: 0 0 -2px 0;
	
}
.catalogue .image {
	width: 40%;
}
.catalogue .title {
	width: 50%;
}
.catalogue .arrow {
	width: 10%;
	color: #423c32;
	font-size: 40px;
	font-weight: 300;
	text-align: center;
}

.cat-thumb {
    width: 16.66666666%;
    float: left;
    padding: 0 15px;
    min-width: 190px;
}


table.prodlist {
    border: 1px solid #C77744;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
    background-color: #FFF;
    border-collapse: collapse;
}
table.prodlist thead {
	background: #E7B660;
}
 table.prodlist  tfoot {
	background: #FDF7EE;
	}
table.prodlist thead tr th, table.prodlist tfoot tr th, table.prodlist tbody tr td, table.prodlist tr td, table.prodlist tfoot tr td {
	display: table-cell;
	font-size: 16px;
	line-height: 18px;
	text-align: left
}
table.prodlist thead tr th, table.prodlist tfoot tr td{
	padding: 8px 10px 9px;
	font-size: 18px;
	font-weight: bold;
	color: #735846;
	border: 1px solid #C77744;
}

table.prodlist tbody tr {
	background: #fff;
}
table.prodlist tbody tr td {
	border: 1px solid #C77744;
	background: none;
	color: #735846;
}

table.prodlist a {
	/* font-weight: 500; */	
}
table.prodlist tr.current {
    font-weight: 700;
    background-color: #FDF5E7;
}

.pricebox {
    background: #502D16;
    color: #fff;
    margin-left: 100px;
    /* padding: 10px; */
    line-height: 40px;
    padding-left: 10px;
    font-size: 1.5em;
    padding-right: 100px;
    position: relative;
}

.pricebox .productSubmitInput {
    /* float: right; */
    width: 50px;
    height: 100%;
    white-space: normal;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
    border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    position: absolute;
    top: 0;
    right: 0;
    background: #502D16;
    padding: 5px;
}
.pricebox .productSubmitInput:hover {
	background: #C77744;
}

.pricebox .productTextInput {
    margin: 0;
    display: inline;
    width: 40px;
    float: right;
    margin-top: 5px;
    text-align: center;
    height: 30px;
    border: none;
    background-color: #ECE6E1;
    color: #502D16;
    font-weight: 500;
    /* box-shadow: inset 1px 1px 9px rgba(0,0,0,0.2); */
    /* min-width: 20px; */
    /* max-width: 60px; */
    /* border-radius: 3px; */
    /* margin-bottom: -40px; */
    position: absolute;
    right: 55px;
    top: 50%;
    margin-top: -15px;
}


.shop-cart .code {
    min-width: 30%;
    display: inline-block;
    margin-right: 10px;
}



div.progress .meter {
	background: #56ABD2;
	text-align: center;
	line-height: 1.4;
	color: #fff;
	font-weight: bold;
	min-width: 35px;
}

div.comment {
	padding: 20px;
	background: #84969F; /*#2D82A9;*/
	border-radius: 10px 0 10px 10px;
	color: 	#fff;
	position: relative;
	margin-bottom: 10px;
	border: 2px solid #9EACB3;
}

div.comment .date {
	color: #023850;
	font-size: 0.8em;
	margin-bottom: 5px;
	display: inline-block;
	position: absolute;
	top: 0px;
	right: 0px;
	background: #9EACB3;
	padding: 1px 13px 3px;
	border-radius: 0 0 0 10px;
	
}

.project.overview {
	border-radius: 5px;
	overflow: hidden;
}
.project.overview h2 {
	margin: 0;
	background: rgba(0,0,0,0.2);
	color: #000;
	padding: 10px;
	margin: -20px -20px 10px;
	text-align: center;
	font-size: 1.7em;
}

.project .detail .title {
	clear:both;
	text-align: right;
	color: #fff;
}
#mapcanvas {
	height: 470px;
	width: 100%;
}
#mapcanvas img {
    max-width: none;
}

input.error, textarea.error {
/*	border-color: #B14C3B;*/
}
label.error {
/*	color: #B14C3B;*/
	/* background: #B14C3B; */
	padding: 0;
	/* float: right; */
	/* display: block; */
	/* width: 50%; */
	margin: 0;
	/* text-align: center; */
	/* border-radius: 5px 5px 0 0; */
}

.plan h4 , .docs h6, .recess h2, .recess h3, .recess h4, .recess h5  {
	margin-top: 0;
}
.desc {
	margin-bottom: 10px;
}
.docs, .docs li {
	list-style: none !important;
	margin-left: 0;
}
.docs a {
	display: block;
	border: 1px solid #eee;
	padding: 10px;
	z-index: 2;
	position: relative;
}
.docs a:hover{
	border-color: #51c9d3;
}
.docs a::before {
	margin-right: 10px;
}
.docs .filesize {
	float: right;
	margin: 10px;
	font-size: 11px;
	line-height: 24px;
	z-index: 1;
	position: relative;
}

div.alert-box {
	position: fixed;
	z-index: 10;
	left: 25%;
	width: 50%;
}

.testimonial {
	width: 70%;
	margin: 0 auto 40px 0;
	text-align: center;
	color: #666;
	font-weight: 300;
	position: relative;
}

.testimonial img {
	width: 100%;
}

.testimonial h4 {
	color: #666;
	margin: 0 0 5px;
}

.testimonial:nth-child(even) {
    margin-left: 30%;
}
.testimonial:nth-child(3n+0) {
    margin-left: 20%;
}
.testimonial:nth-child(4n+0) {
    margin-left: 10%;
}


.testimonial .text {
    background: #eee;
    padding: 20px;
    border-radius: 20px;
    display: inline-block;
    position: relative;
}

.testimonial .text:before {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 20px 50px 0 0;
    border-color: #eee transparent transparent transparent;
    bottom: -20px;
    left: 62%;
	z-index: 1;
}

.testimonial .name {
	font-size: 0.7em;
	font-weight: 600;
	width: 60%;
	text-align: right;
	padding-top: 5px;
	position: relative;
	z-index: 2;
}


/* ------------------ Footer ------------------ */

.logolist {
	background: #fff;
	text-align: center;
	/*line-height: 100px;*/
}

.logolist .logoitem {
	display: inline-block;
	margin: 15px 25px;
	vertical-align: middle;
	
}
.logolist .logoitem a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

footer {
	padding: 20px 0;
	min-height: 150px;
	background: #735846;
	color: #fff;
}
footer nav ul {
	display: block;
	margin: 0 !important;
	padding:0;
	line-height: 1.5;
	text-align: right;
}

footer nav ul li {
	list-style:none;
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
	display: inline-block;
	border-left: 1px solid rgba(255, 255, 255, 0.15);
}
footer nav ul li:first-child {
	border: 0;	
}
footer nav a {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
	color: #FFFFFF;
}
footer nav a:hover {
	/* color: #315984; */
}
footer nav .footerlinks a {
	font-size: 11px;
}
footer nav a:hover {
	/* color: #3E464E; */
}
footer nav ul > li {
	margin-bottom: 10px;
}
footer nav ul ul li {
	border: none;
	float: none;
	padding:0;
	margin: 0;
	display: none;
}
footer p {
	margin-bottom: 5px;
}

.socialicons {
	margin-top: 80px;
	text-align: right;
	font-size: 18px;
}

.socialicons a {
	font-family: 'Socialico';
	font-size: 23px;
	color: #b7e9ed;
	margin-left: 5px;
	background: #51c9d3;
	width: 28px;
	height: 28px;
	display: inline-block;
	text-align: center;
	padding-top: 5px;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.socialicons a:hover {
	background: #fff;
	color: #51c9d3;
}

footer .icons {
	font-size: 2em;
	/*text-align: center;	*/
}
footer .icons a {
	color: #C77744;	
	margin: 5px;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
footer .icons a:hover {
	color: #E7B660;	
	text-shadow: 2px 2px 10px rgb(78, 51, 35);
}

footer h3, footer h4 a,  footer h3 a {
	font-weight: 300;
	color: #fff;	
}

footer .dark {
	color: #C77744;	
	font-weight: 300;
}



p.copyright {
	/* text-align: center; */
	color: #AD907D;
	font-size: 9px;
	display: block;
	margin: 20px 0 0;
	clear: both;
}
.copyright a {
	color: #402514;
	text-decoration: none;
}
.copyright a:hover {
	color: #DEC1AE;
	text-decoration: none;
}

.contactarea h6 {
	margin: 0 0 10px;
}
.contactarea h6 a {
	color: #000;
	font-weight: 400;
	margin: 0;
}
.contactarea, .contactarea a  {
	font-size: 20px;
	color: #fff;
}
.contactarea a:hover {
	text-decoration: underline;
}

.sticker {
	width: 100px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	position: relative;
	float: left;
	left: 0;
	
}
.hov {
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.hov:hover {
	-moz-transform: scale(1.5) rotate(-10deg);
	-webkit-transform: scale(1.5) rotate(-10deg);
	-o-transform: scale(1.5) rotate(-10deg);
	transform: scale(1.5) rotate(-10deg);
}
.js .slidein {
	left: -200px;
	opacity: 0;
}

.addfile {
	font-size: 1.2em;
}

select.error {
    border-color: #AD1F2B;
    background-color: rgba(245, 241, 241, 1);}


#content .fullwidthbanner {
	display: none;
}


/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	border-radius: 10px;
 /*   margin-bottom:10px;*/
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 10px 0;
	/*background:url(../images/shadow.png) no-repeat top center;
	background-size: 100%;*/
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:6px;
	height:6px;
	text-indent:-9999px;
	border:0;
	margin: 0 10px;
	background: #ddd;
	background: rgba(0,0,0,0.1);
	border-radius: 50%;
}
.theme-default .nivo-controlNav a.active{
	background: #81b8bd;
}
.theme-default .nivo-controlNav a:hover {
	box-shadow: inset 1px 1px 4px rgba(0,0,60,0.6);
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}




/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
	font-size: 1em;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position: absolute;
	right: 0;
	top: 0;
	color: #4D5256;
	z-index: 8;
	padding: 1em 0.5em;
	text-align: right;
	overflow: hidden;
	display: none;
	font-weight: 300;
	font-size: 4em;
/*	text-transform:lowercase;*/
	width:50%;
	line-height: 1.3;
}
.nivo-caption h2 {
	color: #4D5256;
	font-size: 0.8em;
}


.nivo-caption p {
	padding:5px;
	margin:0;
	font-size: 0.35em;
}
.nivo-caption ul {
	font-size: 1em;
}
.nivo-caption ul li {
	list-style: none;
	font-size: 0.55em;
	color: #897091;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:50%;
	z-index:9;
	cursor:pointer;
	margin-top: -15px;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}







@media only screen and (max-width: 1200px){
.catalogue h3 {
	font-size: 20px;
}
.cat-thumb {
    width: 33.33333333%;
}


}

@media only screen and (max-width: 950px){
header .logo {
	display: block;
    
	/* width: 180px; */
    
	margin-bottom: 10px
;
	/* max-width: 40%; */
}
header .slogan {
	display: block;
    width: 100%;
    
	margin-bottom: 10px;
}
header .details {
	font-size: 16px;
}
}

@media only screen and (max-width: 767px){
	
	.mobile-closed {
		display: none;
	}
	.container {
	background-position-x: 10%;
	}
	
.orbit-wrapper {
	margin-bottom: 50px;
}

[role="complementary"] {
/*	padding-left: 0;*/
}


#about1Tab, .aboutpill {
	display: none !important;
}
#about2Tab {
	display: block !important;
}

ul.productSmall li.productItem, ul.productSmall li.productItemLast {
	width: 47%;
}
.shop-product-large .details{
	float:none;
	width: 100%;
	margin: 0;
	min-height: 0;
}

.shop-product-large .image {
	float:none;
	width: auto;
	margin: -18px -18px 0;
	min-height: 0;
}
header .details , header .logo {
	/* margin-top: 10px; */
	/* text-align: center; */
}
.searcher {
	margin-top: 5px;	
}

.fifth .shop-catalogue .image {
	padding-bottom: 200px;
}
.socialicons {
	margin-top: 40px;
}

.box .imageright {
	margin: 20px auto -20px auto;
	display: block;
	float: none;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
.testimonial {
	width: 100%;
	margin-left: 0 !important;
}

.cat-thumb, li.catalogueItem, ul.productSmall li.productItem {
    width: 50%;
}


table.prodlist tbody tr td, table.prodlist tr td {
	font-size: 15px;	
}
table.prodlist thead tr th, table.prodlist tfoot tr td {
	font-size: 13px;
}

.pricebox {
	margin-left: 0;
}
.shop-cart .code {
	display: block;
}
}
@media only screen and (max-width: 480px){

table.cart th, table.cart td {
	padding: 4px;
}
table.cart td{
	font-size: 11px;
}
table.cart .cartInputText {
	width: 30px;
}
.remove a {
	/* width: 16px; */
	/* height: 16px; */
	/* background: #C4532A url(../images/x.png) no-repeat center center; */
	/* -webkit-border-radius: 50%; */
	-moz-border-radius: 50%;
	/* border-radius: 50%; */
	/* display: inline-block; */
	/* overflow: hidden; */
	/* text-indent: -999px; */
}
.productitemcell {
	height: 70px;
	line-height: 1;
	font-size: 12px
}
#catshopquote, #catshopbuy {
	display: block;
	clear: right;
	margin: 0 0 10px;
	/* width: 50%; */
	float: right;
}
.shop-main .breadcrumbs, .shop-main .cart-summary {
	float: none;
	width: 100%;
	font-size: 1em;
}

fieldset .item {
	width: 100%;
	margin-right: 0;
}

.project .row .mobile-two {
	/*width: 100% !important;*/
}
.project .detail .title {
/*	text-align: left;
*/}

footer nav ul li {	
	min-width: 150px;
	/* padding: 0; */
	margin: 0;
}

ul.productList, ul.catalogueList {
	/* margin: 0; */
}
.shop-catalogue .image img{
/*	width:100%;*/
}
li.catalogueItem, li.productItem {
	margin-right: 0;
	width: 100%;
	}
ul.productSmall li.productItem, ul.productSmall li.productItemLast {
	float:none;
	width: 100%;
	margin-right: 0;
	display: inline;
}
select.shippingDropDown {
	width: 100%;
}
#shippingSpan {
	font-size: 12px;
}
div.alert-box {
	position: fixed;
	z-index: 10;
	left: 10%;
	width: 80%;
}

img.fl , img.fr {
	float: none;
	margin: 0 0 10px;
	max-width: 100%;
}

table.photogalleryTable td {
	float: left;
}
.sidenav ul ul li:hover ul {
	width: 50%;
}

.cat-thumb, li.catalogueItem, ul.productSmall li.productItem {
    width: 100%;
    /* padding: 15px 0; */
}

table.prodlist tbody tr td, table.prodlist tr td {
	font-size: 12px;	
}


}



.log1 .login, .log0 .logout, .log .logout {
	display:none;
}




#cats {
	display: none;
}





